PS3 PS3Xploit Updates??

Discussion in 'General PS3 Discussion' started by Joyas, May 28, 2018.

  1. 45
    21
    12
    Joyas

    Joyas Forum Noob

    Joined:
    Mar 10, 2018
    Messages:
    45
    Likes Received:
    21
    Trophy Points:
    12
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    What About PS3??
    Now I Think The Development has been Stopped....!
    Bcuase No One Is Posting About PS3...
    @escortd3w, @habib, @bgurville and W (#PS3XPLOIT TEAM) No New News??
    Waiting for PS3XPLOIT V4!!!
    And More Xploits....!
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
     
  2. 8,091
    7,208
    1,022
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    8,091
    Likes Received:
    7,208
    Trophy Points:
    1,022
    v4.0 will come later this summer bguerville mentioned already, recently check his profile and some of his latest post this week and he was suggesting the timeline for v4.0

    A suggestion follow the site rules
    - Dont hijack unrelated threads (as you did and i removed your post in the PS4 exploit thread)
    - Don't ask the same question numerous times in the forum.
     
    DeViL303 and Spawn like this.
  3. 4,278
    3,870
    372
    DeViL303

    DeViL303 Developer PSX-Place Supporter

    Joined:
    Jan 23, 2016
    Messages:
    4,278
    Likes Received:
    3,870
    Trophy Points:
    372
    Gender:
    Male
    Location:
    Ireland
    Home Page:
    From what I gather, PS3xploit v4.0 will be for CFW compatible consoles but it will have extra safety checks built in compared to v2.0, but if you are already on CFW via xploit v2.0 then it wont make any difference to you, as you only need to exploit once to get to CFW.
     
  4. 65
    6
    12
    amritpalh

    amritpalh Forum Noob

    Joined:
    Mar 12, 2018
    Messages:
    65
    Likes Received:
    6
    Trophy Points:
    12
    Gender:
    Male
    does this apply to han consoles?
     
  5. 2
    2
    7
    Geocool

    Geocool Forum Noob

    Joined:
    Nov 15, 2017
    Messages:
    2
    Likes Received:
    2
    Trophy Points:
    7
    Gender:
    Male
    Is anyone working on making CFW/Homebrews work for the HAN only consoles ?
    Is there any possibility of making them work with the current exploits and known vulnerabilities ?
     
    Last edited: Jun 9, 2018
  6. 1
    0
    5
    NTarchidevil

    NTarchidevil Forum Noob

    Joined:
    Sep 16, 2018
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Hello Guys , who has information about for Ps3Xploit V4 ?
     
  7. 577
    170
    47
    Bloodmoons366466

    Bloodmoons366466 Member

    Joined:
    Mar 14, 2018
    Messages:
    577
    Likes Received:
    170
    Trophy Points:
    47
    Gender:
    Male
    Its imposible,stop asking for somthing that will never happen until possibly a decade later.As long as ofw blocks unsighned code,we can't do shit.
     
  8. 7,837
    6,458
    647
    bguerville

    bguerville Moderator

    Joined:
    Feb 25, 2015
    Messages:
    7,837
    Likes Received:
    6,458
    Trophy Points:
    647
    Location:
    Earth
    CFW - No
    It will not be an option for those consoles anytime soon.

    Homebrews - Yes, current exploits are necessary but not sufficient, another exploit is needed. It will take 4 exploits to run homebrews & we have 3 of them.

    Homebrews will run in the future on kernel exploited OFW consoles. Support will probably come gradually, at first only homebrews using sdk compatible code will work, running homebrews like multiman will probably take longer to happen.
     
    Agent13, JoaoMattos, Yan` and 4 others like this.
  9. 61
    4
    12
    Exploitation

    Exploitation Forum Noob

    Joined:
    Oct 13, 2018
    Messages:
    61
    Likes Received:
    4
    Trophy Points:
    12
    Gender:
    Male
    Hi does anyone knows is ps3exploit v4 coming out as bguervillie said that will be running out in coming weeks.i know hackers have thier own life but can't they confirm me that is ps3exploit v4 coming out.i know this question irritates because a lots of people are asking this question.but PL confirm me that is ps3exploit v4 coming so that I upgrade to PS4 pl
     
    NTarchidevil likes this.
  10. 7,837
    6,458
    647
    bguerville

    bguerville Moderator

    Joined:
    Feb 25, 2015
    Messages:
    7,837
    Likes Received:
    6,458
    Trophy Points:
    647
    Location:
    Earth
    I have already answered this question in forum twice.
    The v4.0 update won't be released until we are completely satisfied with a replacement exploit.
    it's not the case at the moment so the update release that we originally meant to push today is postponed indefinitely.
    There is no ETA & no idea about it either, however you can count on waiting for a few more weeks.

    Btw I would really appreciate if people would avoid sending private messages to my inbox to get this kind of news.
    I don't answer anymore anyway so it amounts to inbox spamming at this point really. Thanks.
     
    Coldheart2236, pinky and STLcardsWS like this.
  11. 61
    4
    12
    Exploitation

    Exploitation Forum Noob

    Joined:
    Oct 13, 2018
    Messages:
    61
    Likes Received:
    4
    Trophy Points:
    12
    Gender:
    Male
    Thanks it means that you are working for ps3exploitv4 i really appreciate ps3exploit team hardwork Thanks bgurveille for your reply.
    Just keep it up i only have one more question there is a ps3exploit tool for downgrading 4xxxa models (emmc or nor) does it really works i tried on my ps3 which is superslim 4003a but it always say initialization failed is it fake or i am doing something wrong or is there any way to install cfw on superslim because i need multiman running on supperlim i installed multiman many times but when i try to start it it gives an error code
     
  12. 3,403
    2,851
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    3,403
    Likes Received:
    2,851
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
    Ps3exploitv4 will work only up to 4.82
    You said here you updated to 4.83 so forget about it, ps3xploitv4 is not what you need
    http://www.psx-place.com/threads/4-...ols-updated-for-4-83.20957/page-9#post-144644

    You need to wait for a exploit on 4.83 but there are not any news about it, if at some point it happens you will see it announced in frontpage of the forum

    And the only kind of programs/games you can run in HAN are the ones officially signed by sony. Is not posible to modify neither resign that files.... so obviouslly all backup managers like multiman are not going to work in HAN
     
  13. 97
    35
    42
    Killer Bunny

    Killer Bunny Member

    Joined:
    Mar 20, 2018
    Messages:
    97
    Likes Received:
    35
    Trophy Points:
    42
    Gender:
    Male
    What's the point of cfw if you can run homebrew?
     
  14. 4,278
    3,870
    372
    DeViL303

    DeViL303 Developer PSX-Place Supporter

    Joined:
    Jan 23, 2016
    Messages:
    4,278
    Likes Received:
    3,870
    Trophy Points:
    372
    Gender:
    Male
    Location:
    Ireland
    Home Page:
    Because with CFW you can do anything you want, patch any system file, remove any limitation. Homebrew is just homebrew.
     
  15. 132
    57
    57
    unseen

    unseen Member

    Joined:
    Jan 23, 2018
    Messages:
    132
    Likes Received:
    57
    Trophy Points:
    57
    Gender:
    Male
    If I remember correctly, bguerville said that they will not release v4 (it's finished and working btw.) until they find a working exploit for 4.83
     
  16. 8,091
    7,208
    1,022
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    8,091
    Likes Received:
    7,208
    Trophy Points:
    1,022
    Last edited: Nov 25, 2018
  17. 0
    0
    0
    TuNiSiAnOO

    TuNiSiAnOO

    Joined:
    Mar 11, 2018
    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    0
    Gender:
    Male
    im confused is ps3xploit 4.0 will work with slim/superslim on 4.83 or we need to wait for kernel xploit
     
  18. 8,091
    7,208
    1,022
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    8,091
    Likes Received:
    7,208
    Trophy Points:
    1,022
    Not to pick on solely you....

    I am confused as well, by how many times these questions have been asked and ANSWERED directly by the developer MANY times but yet the SAME questions keep appearing. As you can tell its getting a bit annoying as i am bit annoyed.. :)

    For the 1,000,000th time lol (seems like that many times asked) we will know what ps3xploit 4.0 is all about when its released., until then why even worry. It will be what it is when its released and ready :).. (or one can read devs post history from his profile where its been outlined previously various times)

    What we do know is: (as we can look up a few post and throughout bguerville post history)

    The v4.0 will be delayed until the 4.83 solution is complete. Which makes sense....
    The actual exploit was never patched in 4.83 However what was patched was essentially the trigger to execute the exploit. (this is better news for the scene then if the exploit was actually being patched) When this is done/restored (in development) then the 4.82 stuff will be moved to 4.83 (like before on 4.82) and with that i am sure the improvements that v4.0 brings will be introduced and the overall exploit updated when its added to 4.83

    Kernel exploit is needed for HOMEBREW on HAN Console (non CFW capable PS3's).
    When/if there is a kernel exploit for those console HAN will die as there will be no need for HAN at that point since HAN is a limited hack that gives those console some new features. HAN would be replaced with a new exploit.. but the kexploit stuff is down the road if it happens and nothing to do with v4.0 at this stage.
     
    bguerville likes this.

Share This Page